#astroid-header a{
    font-size: 1rem
      
  }
h1{
  margin-top: 6px;
}
  
  #buscador.visible{
    margin-top: 0px !important
  }
  .buscadoricon{
    cursor: pointer;
    margin-left: 10px
  }
  #language_btn_132, .mod-languages button{
    background: #fff;
      color: #0f70b7;
      border-radius: 2px;
      border-color: #0f70b7;
      height: 40px;
  }
  .buscadorcontainer{
      display: flex;
      justify-content: flex-start;
      align-items: center;
  }
  .buscadorcontainer form, .buscadorcontainer input{
    width: 100% !important
  }
  .buscadorcontainer input[type="text"]:focus{
    box-shadow: none !important
  }
  .menucontainer{
    display: flex;
      justify-content: flex-end;
  }
  .menucontainer .px-2{
    padding-right: 20px !important
  }
  .menucontainer li:last-child a{
    padding-right: 0px
  }
  .menucontainer li{
    position: relative
  }
  
  
  .menucontainer li a:after, .header-right-section li a:after{
    height: 2px;
    content:"";
    background: rgb(15, 112, 183);
    width: 0;
    display: block;
    transition: all .4s ease;
    position: relative;
    left: 50%;
    //padding: 0.5rem 1rem
  }
  .menucontainer li a:hover:after, .menucontainer li a:active:after, .header-right-section li a:hover:after, .header-right-section li a:active:after{
    width: 80%;
    left: 10%
  }
  .menucontainer li a:hover, .header-right-section li a:hover{
    text-decoration: none
  }
  .menucontainer li:last-child a:hover:after{
      width: 100%;
    right: 10%
  }
  .menucontainer li a, .header-right-section li a{
      transition: all .3s ease-out
    
  }
  .menucontainer li a:hover, .menucontainer li a:active, .header-right-section li a:hover, .header-right-section li a:active{
    text-decoration: none;
    color:rgb(15,112,183) !important
  }
  header{
    padding-bottom: 0px !important
  }
  ul.footermenu{
    display: flex !important;
    width: 100%;
    justify-content: center;
    flex-direction: row !important;
    font-weight: bold;
  }
  ul.footermenu li{
    padding: 10px 20px;
    color: #fff;
    
  }
@media (max-width: 660px){
	.footermenu li {
    width: 100%;
    display: block;
    text-align: center;
}
  }
  .middle-align{
    display: flex;
    align-items: center;
  }
  .astroid-header-section{
    border-bottom: 1px solid #eee !important
  }
  .menulateral{
    padding: 0px
     
  }
  .menulateral li{
    list-style:none;
    padding: 0px 0px;
    margin: 15px 0px;
    
  }
  /* .menulateral li:after{
    height: 2px;
    width: 0%;
    background: rgb(15, 112, 183);
    display: block;
    content: ""
  }
  .activo:after{
    height: 2px;
    width: 100% !important;
    background: rgb(15, 112, 183);
    display: block;
    content: "";
    transition: all ease-in 1s;
  }
  */ .menulateral li a{
     transition: all ease 2s;
    font-size: 0.75em;
  }
  .menulateral li{
      background: #ff3232;
      /* Old browsers */
      background: linear-gradient(to left, #fff 50%, #1d71b8 50%);
      background-size: 200% 100%;
      background-position:right bottom;
      margin-left:10px;
      transition:all 2s ease;
        padding: 10px;
        background-repeat:no-repeat;
    
  }
  .activo{
     background-position:left bottom !important;
    color: #fff
  }
  .activo a{
      color: #fff;
     
  }
  /*.item-title{
    margin-bottom: 0px !important
  }
  .item-title h2{
    margin-bottom: 0px
  }*/
  #astroid-sticky-header{
    border-bottom: 1px solid rgb(230,230,230) !important
  }
 /* #ac-1530100662663 .moduletable{
    background: #f2f4ff !important
  }*/
  .footersocial li{
    list-style: none;
    margin: 0px 15px
  }
  .footersocial{
    display: flex;
    justify-content: center;
  }
  .footer1{
    text-align: center
  }
  .astroid-footer{
    text-align: center;
    font-family: 'Roboto';
    font-size: 0.9rem !important;
    padding: 20px !important;
  }
  
  
  footer{
    z-index: 500000
  }
  .jollyany-bottom-section{
    z-index:100
  }
  #footerlogos a img{
    filter: grayscale(1);
    opacity: 0.5;
    transition: all ease-out .3s
  }
  #footerlogos a:hover img{
    filter: grayscale(0);
    opacity: 1
  }
   @media (min-width: 400px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 350px !important;
    }
  } 
   @media (min-width: 500px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 450px !important;
    }
  }  
   @media (min-width: 600px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 550px !important;
    }
  } 
   @media (min-width: 700px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 650px !important;
    }
  } 
   @media (min-width: 800px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 680px !important;
    }
  } 
  

  .jollyany-bottom-section{
    border-top: 1px solid rgb(230,230,230)
  }
  
   @media (min-width: 1000px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 780px !important;
    }
  } 
   @media (min-width: 1200px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 980px !important;
    }
  }   
  @media (min-width: 1300px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 1180px !important;
    }
  }
  @media (min-width: 1500px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 1280px !important;
    }
  }
  @media (min-width: 1600px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 1380px !important;
    }
  }
  @media (min-width: 1700px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 1480px !important;
    }
  }
  /*@media (min-width: 960px) {
    .container, .sppb-row-container, .container-slider {
      padding-left: 40px;
      padding-right: 40px;
    }
  }*/
  @media (max-width: 990px){
    .left-bordered{    
      border: none;
      padding: 25px 0px
    }
    .left-bordered .sppb-column-addons{
      border-left: 2px solid #0f70b7;
      padding-left: 35px
    }
  
  }
  #astroid-backtotop{
    bottom: 50px
    
  }
  .cc-window{
    font-family: 'Roboto' !important;
    font-size: 0.9rem !important;
  }
  .social-container{
    margin: 0 auto;
  }
  .bw-social-share {
    display: flex;
    float: right;
}
@media only screen and (max-width: 767px){
  .bw-social-share{
    position: initial;
  }
}
  
  a:hover, .uk-link:hover, .uk-link-toggle:hover .uk-link {
      text-decoration: underline !important;
  }
  
  #astroid-header a:hover, #astroid-header .uk-link:hover, #astroid-header .uk-link-toggle:hover .uk-link{
    text-decoration: none !important;
  }
  
  .nav-item a:hover, .nav-item .uk-link:hover, .nav-item .uk-link-toggle:hover .uk-link{
    text-decoration: none !important;
  }
  
  .sp-page-builder .page-content #section-id-1682019815269 {
      border-bottom: 1px solid #ddd !important;
  }
  
  em{
    color: #252525;
  }
  
  .sppb-carousel-extended-item img {
      width: 100%;
      object-fit: fill;
      height: auto !important;
  }

#mp-cllkefgc9 .menu {
  justify-content: flex-end;
}
#mp-cllkefgc9 a{
  color: #000E19;
  font-size: 0.75rem;
}
#buscador {
    border-bottom: 1px solid #BFBFBF;
}
.mod-languages ul li{
  background-color: transparent !important;
}
#ac-rc24w1szb {
    display: flex;
    flex-wrap: inherit;
    align-content: center;
  justify-content: flex-end;
      padding: 0;
}
.mod-finder .input-group{
  justify-content: flex-end;
}
#h-1529472563843 .form-search{
  padding-right: 0;
}
.rrssb-buttons li.rrssb-twitter a {
    background-color: #000000 !important;
}
.rrssb-buttons.small-format li a .rrssb-icon svg{
  top: 8px;
}
.rrssb-buttons.small-format li {
    height: 100%;
    padding: 0 2px;
}
.rrssb-buttons.small-format {
    padding-top: 0px;
}

.com-content-article .col-md-4 img{
  margin-top: 55px;
}

/*ul#myTabs {
    background: #e9ecef;
}*/


ul#myTabs > li.nav-item > a {
  background:#f1f1f1;
  border-radius:0px;
  border: solid #ffffff;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 0px;
  border-left-width: 1px;
}

ul#myTabs > li.nav-item > a.active{
  background:#0f70b7;
  color:#ffffff}

a.btn.btn-primary {
    border-radius: 0px;
}
/* Módulo para compartir en RRSS, Imprimir, etc*/
.bw-social-share {
    position: absolute;
    right: 0;
    top: 8px;
}
@media only screen and (max-width: 1440px) {
    .bw-social-share{
        position: initial;
    }
}
.rrssb-buttons li.rrssb-twitter a {
    background-color: #000000 !important;
}
.rrssb-buttons.small-format li {
    height: 36px;
    padding: 0 2px;
}
.rrssb-buttons.small-format li a .rrssb-icon svg{
    top: 9px;
}
/*Logos CCN*/
.border-footer{
    border-top: 1px solid rgb(230,230,230)
}
/*Flecha back to top*/
#astroid-backtotop{
    bottom: 50px
}
/*Copyright Footer*/
.astroid-footer{
    text-align: center;
    font-size: 0.9rem;
    padding: 20px;
}
/*Osmap*/
.osmap-items {
    column-count: 2;
}
/*Informacion de articulos*/
.article-info{
    display: none;
}
/*Icono carpeta de archivos*/
span.k-icon-document-folder.k-icon--size-medium {
    color: #0F70B7;
}
/*Boton Primary*/
button.btn.btn-primary, .btn, .btn-primary{
    border-radius: 0px;
}
/*custom scrollbar*/
body::-webkit-scrollbar-thumb {
    background-color: #0a4a79;
    border-radius: 10px;
}
body::-webkit-scrollbar {
    width: 12px;
}
/*Breadcrumbs*/
.mod-breadcrumbs{
    margin-bottom: 0;
}
.mod-breadcrumbs > * > *{
    font-size: 0.875rem;
}
.mod-breadcrumbs__wrapper ul{display: flex;}
.mod-breadcrumbs__wrapper ul li::before{margin:0px 20px;}
.mod-breadcrumbs>*>* {
    color: #0f70b7;
}

.mod-breadcrumbs > * > :hover {
    color: #666;
    text-decoration: none;
}
.mod-breadcrumbs > :last-child > span, .mod-breadcrumbs > :last-child > a:not([href]) {
    color: #666;
}
.mod-breadcrumbs > :nth-child(n+2):not(.uk-first-column)::before {
    content: " >  " !important;
}
.icon-location:before {
    content: "\f3c5";
}
.mod-breadcrumbs{
    margin: 5px;
}
.mod-breadcrumbs__wrapper ul{
    flex-wrap: wrap;
}
/*Botones Header*/
.astroid-header-section button, .astroid-header-section input{
    height: 40px;
}
.astroid-header-section .form-control{
    font-size: 0.8rem;   
}
.astroid-header-section .btn{
    font-size: 0.9rem;
}
/*Seccion de botones header*/
.astroid-header-section .header-right-block{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
/*Ocultar*/
.hidden{
    display:none;   
}
/*Logos CCN*/
@media only screen and (max-width: 768px) {
    .border-footer .sppb-img-responsive{
        margin-top: 10px;
    }
}
/*Iconos sociales footer*/
.astroid-social-icons{
    display: flex;
    justify-content:center;
}
/*Menu legal footer*/
.menu-footer {
    display: flex !important;
    width: 100%;
    align-items: center;
    flex-direction: row !important;
    justify-content: center;
    align-content: center;
}
.menu-footer li{
    margin: 0px 25px;
    font-weight: bold;
}
@media only screen and (max-width: 768px) {
    .menu-footer {
        flex-direction: column !important;
    }
}
.rrssb-buttons {
    box-sizing: border-box;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    height: 36px;
    margin: 0;
    padding: 0;
    width: 100%
}

.rrssb-buttons:after {
    clear: both
}

.rrssb-buttons:after,.rrssb-buttons:before {
    content: ' ';
    display: table
}

.rrssb-buttons li {
    box-sizing: border-box;
    float: left;
    height: 100%;
    line-height: 13px;
    list-style: none;
    margin: 0;
    padding: 0 2px
}

.rrssb-buttons li.rrssb-email a {
    background-color: #0a88ff
}

.rrssb-buttons li.rrssb-email a:hover {
    background-color: #006ed6
}

.rrssb-buttons li.rrssb-facebook a {
    background-color: #306199
}

.rrssb-buttons li.rrssb-facebook a:hover {
    background-color: #244872
}

.rrssb-buttons li.rrssb-tumblr a {
    background-color: #32506d
}

.rrssb-buttons li.rrssb-tumblr a:hover {
    background-color: #22364a
}

.rrssb-buttons li.rrssb-linkedin a {
    background-color: #007bb6
}

.rrssb-buttons li.rrssb-linkedin a:hover {
    background-color: #005983
}

.rrssb-buttons li.rrssb-twitter a {
    background-color: #26c4f1
}

.rrssb-buttons li.rrssb-twitter a:hover {
    background-color: #0eaad6
}

.rrssb-buttons li.rrssb-googleplus a {
    background-color: #e93f2e
}

.rrssb-buttons li.rrssb-googleplus a:hover {
    background-color: #ce2616
}

.rrssb-buttons li.rrssb-youtube a {
    background-color: #df1c31
}

.rrssb-buttons li.rrssb-youtube a:hover {
    background-color: #b21627
}

.rrssb-buttons li.rrssb-reddit a {
    background-color: #8bbbe3
}

.rrssb-buttons li.rrssb-reddit a:hover {
    background-color: #62a3d9
}

.rrssb-buttons li.rrssb-pinterest a {
    background-color: #b81621
}

.rrssb-buttons li.rrssb-pinterest a:hover {
    background-color: #8a1119
}

.rrssb-buttons li.rrssb-pocket a {
    background-color: #ed4054
}

.rrssb-buttons li.rrssb-pocket a:hover {
    background-color: #e4162d
}

.rrssb-buttons li.rrssb-github a {
    background-color: #444
}

.rrssb-buttons li.rrssb-github a:hover {
    background-color: #2b2b2b
}

.rrssb-buttons li.rrssb-instagram a {
    background-color: #125688
}

.rrssb-buttons li.rrssb-instagram a:hover {
    background-color: #0c3a5b
}

.rrssb-buttons li.rrssb-delicious a {
    background-color: #0b79e5
}

.rrssb-buttons li.rrssb-delicious a:hover {
    background-color: #095fb4
}

.rrssb-buttons li.rrssb-vk a {
    background-color: #4d71a9
}

.rrssb-buttons li.rrssb-vk a:hover {
    background-color: #3d5a86
}

.rrssb-buttons li.rrssb-hackernews a {
    background-color: #f60
}

.rrssb-buttons li.rrssb-hackernews a:hover {
    background-color: #cc5200
}

.rrssb-buttons li.rrssb-whatsapp a {
    background-color: #43d854
}

.rrssb-buttons li.rrssb-whatsapp a:hover {
    background-color: #28c039
}

.rrssb-buttons li.rrssb-print a {
    background-color: #8d98a2
}

.rrssb-buttons li.rrssb-print a:hover {
    background-color: #717f8b
}

.rrssb-buttons li.rrssb-xing a {
    background-color: #005A5F
}

.rrssb-buttons li.rrssb-xing a:hover {
    background-color: #002a2c
}

.rrssb-buttons li a {
    background-color: #ccc;
    border-radius: 2px;
    box-sizing: border-box;
    display: block;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    height: 100%;
    padding: 11px 7px 12px 27px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    width: 100%
}

.rrssb-buttons li a .rrssb-icon {
    display: block;
    left: 10px;
    padding-top: 9px;
    position: absolute;
    top: 0;
    width: 10%
}

.rrssb-buttons li a .rrssb-icon svg {
    height: 17px;
    width: 17px
}

.rrssb-buttons li a .rrssb-icon svg circle,.rrssb-buttons li a .rrssb-icon svg path {
    fill: #fff
}

.rrssb-buttons li a .rrssb-text {
    color: #fff
}

.rrssb-buttons li a:active {
    box-shadow: inset 1px 3px 15px 0 rgba(22,0,0,.25)
}

.rrssb-buttons li.small a {
    padding: 0
}

.rrssb-buttons li.small a .rrssb-icon {
    left: auto;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top: auto;
    width: 100%
}

.rrssb-buttons li.small a .rrssb-text {
    visibility: hidden
}

.rrssb-buttons.large-format,.rrssb-buttons.large-format li {
    height: auto
}

.rrssb-buttons.large-format li a {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: .2em;
    padding: 8.5% 0 8.5% 12%
}

.rrssb-buttons.large-format li a .rrssb-icon {
    height: 100%;
    left: 7%;
    padding-top: 0;
    width: 12%
}

.rrssb-buttons.large-format li a .rrssb-icon svg {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%
}

.rrssb-buttons.large-format li a .rrssb-text {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.rrssb-buttons.small-format {
    padding-top: 5px
}

.rrssb-buttons.small-format li {
    height: 36px;
    padding: 0 1px
}

.rrssb-buttons.small-format li a .rrssb-icon {
    height: 100%;
    padding-top: 0
}

.rrssb-buttons.small-format li a .rrssb-icon svg {
    height: 48%;
    position: relative;
    top: 6px;
    width: 80%
}

.rrssb-buttons.tiny-format {
    height: 22px;
    position: relative
}

.rrssb-buttons.tiny-format li {
    padding-right: 7px
}

.rrssb-buttons.tiny-format li a {
    background-color: transparent;
    padding: 0
}

.rrssb-buttons.tiny-format li a .rrssb-icon {
    height: 100%
}

.rrssb-buttons.tiny-format li a .rrssb-icon svg {
    height: 70%;
    width: 100%
}

.rrssb-buttons.tiny-format li a:active,.rrssb-buttons.tiny-format li a:hover {
    background-color: transparent
}

.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon svg path {
    fill: #0a88ff
}

.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #0054a3
}

.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon svg path {
    fill: #306199
}

.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #18304b
}

.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon svg path {
    fill: #32506d
}

.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #121d27
}

.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon svg path {
    fill: #007bb6
}

.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #003650
}

.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg path {
    fill: #26c4f1
}

.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #0b84a6
}

.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon svg path {
    fill: #e93f2e
}

.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #a01e11
}

.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon svg path {
    fill: #df1c31
}

.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #84111d
}

.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon svg path {
    fill: #8bbbe3
}

.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #398bcf
}

.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon svg path {
    fill: #b81621
}

.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #5d0b11
}

.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon svg path {
    fill: #ed4054
}

.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #b61124
}

.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon svg path {
    fill: #444
}

.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #111
}

.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon svg path {
    fill: #125688
}

.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #061d2e
}

.rrssb-buttons.tiny-format li.rrssb-delicious a .rrssb-icon svg path {
    fill: #0b79e5
}

.rrssb-buttons.tiny-format li.rrssb-delicious a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #064684
}

.rrssb-buttons.tiny-format li.rrssb-vk a .rrssb-icon svg path {
    fill: #4d71a9
}

.rrssb-buttons.tiny-format li.rrssb-vk a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #2d4263
}

.rrssb-buttons.tiny-format li.rrssb-hackernews a .rrssb-icon svg path {
    fill: #f60
}

.rrssb-buttons.tiny-format li.rrssb-hackernews a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #993d00
}

.rrssb-buttons.tiny-format li.rrssb-whatsapp a .rrssb-icon svg path {
    fill: #43d854
}

.rrssb-buttons.tiny-format li.rrssb-whatsapp a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #1f962d
}

.rrssb-buttons.tiny-format li.rrssb-print a .rrssb-icon svg path {
    fill: #8d98a2
}

.rrssb-buttons.tiny-format li.rrssb-print a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #5a656f
}

.rrssb-buttons.tiny-format li.rrssb-xing a .rrssb-icon svg path {
    fill: #005A5F
}

.rrssb-buttons.tiny-format li.rrssb-xing a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #000
}
